html, body {
  background-color; #fefefe;
  text-indent:0;
  text-align: left;
  font: 10pt/15pt arial, sans-serif;
}
.headertoprepeat {
  display: none;
}
.headermiddle {
  display: none;
}
.noprint {
  display: none;
}
#menu {
  display: none;
}
.sidebar {
  display: none;
}
#footer {
  display: none;
}
#searchside {
  display: none;
}
#container {
  display: none;
}
#rightpanel {
  display: none;
}
.jump {
  display: none;
}

a:link:after, a:visited:after {
  content: "" !important;
  /* display: none !important;*/
  font-size: 90%;
}

a[href^="/"]:after {
  /* display: none !important; */
  content: ""; /* " (https://www.insearchoftruth.org" attr(href) ") "; */
}
span.underline {
  text-decoration: underline;
}
.scripture, .scripture p, .scripture p i {
  font: italic 10pt/15pt arial, sans-serif;
  color: #980000 !important;
  page-break-inside: auto
}
.scripture p u, .scripture p strong u, .scripture u, .scripture p b .underline, .scripture .underline, .scripture p b span.underline, .scripture p b span.underline i {
  color: #980000 !important;
}
.scripture p strong, .scripture strong, .scripture p b, .scripture b, .scripture p b i {
  color: #980000 !important;
}
.ref, a.rtBibleRef {
  font-style: normal;
  font-weight: bold !important;
  color:#980000 !important;
}
.quote, .quote p, caption {
  font-style: italic;
  font-size: 10pt;
  line-height: 15pt;
  font-family: arial, sans-serif;
  color: #003848 !important;
  page-break-inside: auto
}
.quote p u, .quote p strong u, .quote u, .quote p b .underline, .quote .underline, .quote p b span.underline, .quote p b span.underline i {
  color: #003848 !important;
}
.quote p strong, .quote strong, .quote p b, .quote b, .quote p b i {
  color: #003848 !important;
}
caption {
    caption-side:bottom;
    text-align: center;
    vertical-align: middle;
    width: auto; /* 100%; */
    max-width: 1000px;
    padding: 3px;
    margin-bottom: 20px;
    /* For horizontal centering: */
    margin-left: auto;
    margin-right: auto;
}

table, table.scripture {
    border-collapse: collapse;
    text-align: center;
    vertical-align: top;
    width: auto; /* 100%; */
    max-width: 1000px;
    padding: 3px;
    margin-top: 20px;
    margin-bottom: 20px;
    /* For horizontal centering: */
    margin-left: auto;
    margin-right: auto;
    border: 2pt solid #000000;
}
thead {
    font: bold 12pt/20pt arial, sans-serif;
    background-color: #003848 !important;
    color: #ffffff !important;
    padding: 10px;
}
table.scripture thead th {
  padding: 5px;
  text-align: center;
  border-bottom: 1pt solid #000000 !important;
}
tbody {
    font-weight: normal;
}
table.scripture tbody {
  border-top: 1pt solid #000000 !important;
}
th, td, thead td {
    border: 1pt solid #eeeeee;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
td {
    border: 1pt solid #003848;
}
table.scripture tbody th {
  padding: 3pt;
  text-align: center;
  line-height: 11pt;
  border: 1pt solid #cccccc;
}
table.scripture tbody td {
  padding: 3pt 5pt;
  text-align: left;
  line-height: 11pt;
  vertical-align: top;
  font-style: normal;
  border-top: 1pt solid #cccccc;
  border-bottom: 1pt solid #cccccc;
  color:#980000 !important;
}
table.scripture tbody td.center {
  text-align: center;
}
#indexmenu {
  padding:10px;
  margin:10px 0px 0px 0px;
  padding-top:35px;
  padding-right:40px;
  background-image: url(../images/divider2.gif);
  background-position: center top;
  background-repeat:no-repeat;
  background-color: transparent;
  font:normal 9pt/17pt georgia;
  color:#000000;
  text-indent:0px;
  text-align:left;
}

#indexmenu li {
  margin:0;
  padding:0;
  padding-left:60px;
  list-style-type:none;
  height:80px;
}

#indexmenu a {
  font:normal 12pt/20pt georgia; color: #980000;
}

#forumsicon {
  background: url(../images/forums_icon.gif) left 5px no-repeat;
}

#articlesicon {
  background: url(../images/articles_icon.gif) left 5px no-repeat;
}

#audioicon {
  background: url(../images/audio_icon.gif) left 5px no-repeat;
}

#correspicon {
  background: url(../images/corresp_icon.gif) left 5px no-repeat;
}

#linksicon {
  background: url(../images/links_icon.gif) left 5px no-repeat;
}

#downloadsicon {
  background: url(../images/downloads_icon.gif) left 5px no-repeat;
}

#texticon {
  background: url(../images/larger_text_icon.gif) left 5px no-repeat;
}


#newstuff {
  margin:10px;
  margin-top:0px;
  margin-bottom:0px;
  padding:10px;
  border-top: 3px ridge #666666;
  padding-top: 15px;
  font: normal 7pt/12pt georgia;
  text-indent:0px;
  text-align:center;
}

#legalstuff {
  margin:10px;
  margin-top:70px;
  padding:10px;
  font: normal 7pt/12pt georgia;
  text-indent:0px;
  text-align:center;
}

#adirections {
  border-top: 3px ridge #666666;
  border-bottom: 3px ridge #666666;
}

#atopics {
  margin-bottom:0px;
  border-bottom: 3px ridge #666666;
}

#alessons {
  border-bottom: 3px ridge #666666;
}

#alessons ul.head {
  list-style-type:none;
  background: #003848;
  color:#fff;
  text-align:left;
}

#alessons ul.head li {
  display: inline;
  width: 40%;
  padding-right:70pt;
  padding-left:10pt;
}

#alessons ul.head li h3 {
  text-decoration: none;
  margin:0;
  padding:0;
  color:#fff;
  text-align:left;
  display:inline;
}

#alessons ul.head a {
  font-weight: bold;
  text-decoration: none;
  color:#fff;
}

#alessons ul {
  margin:0;
  padding:0;
  padding-left:10pt;
  list-style-type:none;
}

#alessons ul.entry li {
  margin:0;
  padding:0;
  padding-right: 10pt;
  display:inline;
}

#alessons ul.entry a {
  font-weight: bold;
}

#ccontainer ul {
  margin:0;
  padding:0;
  text-align:left;
  list-style-type:none;
  display:inline;
}

#ccontainer ul li {
  list-style-type:none;
  display:inline;
}

#ccontainer ol li a {
  /* text-decoration: none; */
  color: #990000;
  font-weight:bold;
}

#ccontainer h3 {
  font-style: normal;
  text-decoration: none;
  width:100%;
  margin:0;
  padding:5pt 15pt;
  background: #003848;
  color:#fff;
  text-align:left;
  display:inline;
}

#ccontainer h3 a {
  text-decoration: none;
  color:#fff;
  text-align:left;
}

#ccontainer td {
  color:#fff;
  font-weight:bold;
  text-align:center;
}

/* For:  RefTagger https://www.logos.com/reftagger            */
/* From: https://bible.logos.com/Content/ReferenceTagging.css */
.lbsTooltip
{
  display: none;
}
.lbsTooltipHeader
{
  display: none;
}
.lbsTooltipBody
{
  display: none;
}
.lbsTooltipBody p, .lbsTooltipBody span
{
  display: none;
}
.lbsTooltipFooter
{
  display: none;
}
.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover
{
  display: none;
}
.lbsTooltipBody .ch-ref, .lbsTooltipBody .verse-ref
{
  font-weight: bold;
}
.lbsTooltipBody .ch-ref
{
  display: none;
}
.lbsTooltipBody .verse-ref
{
  display: none;
}
.lbsTooltip, .lbsTooltipBody span, .lbsTooltip a, .lbsTooltipBody p
{
  display: none;
}
.lbsLibronix img
{
  display: none;
}
